ServerEvents.tags('item', event => {

  const allItems = Ingredient.of(/simplyswords:.*/).stacks

  allItems.forEach(item => {
    const id = item.id

    if (id.includes('iron_')) {
      event.add('forge:iron_tools', id)

    } else if (id.includes('gold_')) {
      event.add('forge:golden_tools', id)

    } else if (id.includes('diamond_')) {
      event.add('forge:diamond_tools', id)

    } else if (id.includes('netherite_')) {
      event.add('forge:netherite_tools', id)

    } else {
      event.add('forge:netherite_tools', id)
    }
  })

})